path: /srv/mottainai/build/2640861610675577003/luet-entropy-repo/build/xf86-input-synaptics-x11-drivers-1.9.1+4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i x11-drivers/xf86-input-synaptics-1.9.1
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: xf86-input-synaptics
    version: 1.9.1+4
    category: x11-drivers
    useflags:
    - abi_x86_64
    - amd64
    - userland_GNU
    - elibc_glibc
    - split-usr
    - kernel_linux
    - big-endian
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: MIT
    labels:
      original.package.category: x11-drivers
      original.package.name: xf86-input-synaptics
      original.package.slot: "0"
      original.package.version: 1.9.1
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: xf86-input-synaptics
      version: 1.9.1+4
      category: x11-drivers
      useflags:
      - abi_x86_64
      - amd64
      - userland_GNU
      - elibc_glibc
      - split-usr
      - kernel_linux
      - big-endian
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: MIT
      labels:
        original.package.category: x11-drivers
        original.package.name: xf86-input-synaptics
        original.package.slot: "0"
        original.package.version: 1.9.1
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: e380151a2bf3b80d0b75b2395c2df00fc684862ab5510b8c8de90e2441fea3a5
  retrieve: []
  outputpath: /srv/mottainai/build/2640861610675577003/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/synclient$
  - /usr/bin/syndaemon$
  - /usr/include$
  - /usr/include/xorg$
  - /usr/include/xorg/synaptics-properties.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/xorg-synaptics.pc$
  - /usr/lib64/xorg$
  - /usr/lib64/xorg/modules$
  - /usr/lib64/xorg/modules/input$
  - /usr/lib64/xorg/modules/input/synaptics_drv.so$
  - /usr/share$
  - /usr/share/X11$
  - /usr/share/X11/xorg.conf.d$
  - /usr/share/X11/xorg.conf.d/70-synaptics.conf$
  - /usr/share/doc$
  - /usr/share/doc/xf86-input-synaptics-1.9.1$
  - /usr/share/doc/xf86-input-synaptics-1.9.1/ChangeLog.bz2$
  - /usr/share/doc/xf86-input-synaptics-1.9.1/README.bz2$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/synclient.1.bz2$
  - /usr/share/man/man1/syndaemon.1.bz2$
  - /usr/share/man/man4$
  - /usr/share/man/man4/synaptics.4.bz2$
checksums:
  sha256: 2526806f62958d66070c13d5750b033627df34051bce8fed81113b15cd80a33d
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/synclient
- usr/bin/syndaemon
- usr/include/xorg/synaptics-properties.h
- usr/lib64/pkgconfig/xorg-synaptics.pc
- usr/lib64/xorg/modules/input/synaptics_drv.so
- usr/share/X11/xorg.conf.d/70-synaptics.conf
- usr/share/doc/xf86-input-synaptics-1.9.1/ChangeLog.bz2
- usr/share/doc/xf86-input-synaptics-1.9.1/README.bz2
- usr/share/man/man1/synclient.1.bz2
- usr/share/man/man1/syndaemon.1.bz2
- usr/share/man/man4/synaptics.4.bz2
